/* custom work 3-19-2018 */

body,
div#container,
div#content     { background: none; }

/*div#container,
div#container * { box-sizing: content-box; } */

/* increased size to account for padding on left and right plus box-sizing border box */
.ir-wrapper .hero-box-wrapper { width: 700px;
                                height: 310px !important; }

.hero-box-wrapper p.intro-text { width: 700px !important; }

.hero-box-quote .box-disclaimer { margin-top: 7px;}

div#container img { width: auto; }

h1 { margin-top: 0 }

.ndaq-wrapper .row { margin-left: 0; margin-right: 0; }


h2 {
    color:#03254D;
    /*font-family:'DIN Next W01 Regular';*/
    font-family:Arial !important;
    font-size:14px;
    font-weight:normal;
    margin:0 0 5px;
    padding:0;
    text-transform:uppercase;
}

header p { padding-bottom: 0; }

header h3 { font-size: 16px;
            line-height: 1.1; } 

header li { font-size: 24px; }

header li,
header li div,
header li.subnav-headline div a { line-height: 1.42857143; }

div#container p:not{.intro-text} { float: none !important; display: block; }

div#container p.intro-text { float: left !important;
                             width: 100% !important; }

div#container h3 {    font: bold 12px/16px DINWeb-Medium, sans-serif;
     text-transform: none; }


header ul,
header li,
header p,
header li a,
footer ul,
footer li,
footer p   { font-family: "Source Sans Pro", sans-serif; }

footer p { float: none;
           width: auto;  }

footer li { font-size: 18px;
            line-height: 1.42857143; }


div.title h1, div.titleNoLine h1, 
div.wideRight div.title div.title_node { width: 100%; }

div.title h1 { line-height: 40px;
               font-size: 30px; }

.ir ul li img { display: inline; vertical-align: initial; }

.rss-feeds a img { vertical-align: top; }

img[src="http://media.corporate-ir.net/media_files/IROL/global_images/arrow_downRed.gif"],
img[src="http://media.corporate-ir.net/media_files/IROL/global_images/arrow_upGreen.gif"]  { display: inline; }

header ul.subnav-dropdown-menu.site-menu li { font-size: 18px; }


.link:after { display: none; }

.shareholderServices a,
.shareholderServices li { font-size: 18px !important;
                         line-height: 1.5;
                         font-family: 'Source Sans Pro', sans-serif; }

.shareholderServices h2 {font-size: 18px !important;
                         font-family: 'Source Sans Pro', sans-serif;} 

.shareholderServices p { margin-bottom: 10px; }